nkululeko.segmenting package
============================

Submodules
----------

nkululeko.segmenting.seg\_inaspeechsegmenter module
---------------------------------------------------

.. automodule:: nkululeko.segmenting.seg_inaspeechsegmenter
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.segmenting.seg\_silero module
---------------------------------------

.. automodule:: nkululeko.segmenting.seg_silero
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: nkululeko.segmenting
   :members:
   :undoc-members:
   :show-inheritance:
